using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;
using Cmdjy.Dal;

namespace Cmdjy.Controllers
{
    public class CompanyController:Controller
    {
        public ActionResult Index() {
            return PartialView();
        }

        public ActionResult CompanyList() {
            using(var db = DbContextFactory.CreateDbContext()) {
                var qu = db.CompanyInfos.ToList();
                return PartialView(qu);
            }
        }
    }
}